<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="#386BB8"
        android:centerColor="#386BB8"
        android:endColor="#386BB8"
        android:angle="-90"/>
</shape>